Subject: New Reply Received - manufacturing defect /9575521813
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 00:28:32 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  manufacturing defect /9575521813  Ticket comment <div>Dear All,</div>
<div><br></div>
<div>I didn’t mention any refund in my chat all chat is recorded in Whats app . Also recorded in call with agent I requested 100 times to provide me with good product but you ignored my request and you decided to cancel my order and refund.</div>
<div><br></div>
<div>I said for 101 times I need my product with good / normal conditions. I don’t know if you consider the scratches and broken are product nature!!!!!!!!!<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, July 8, 2022, 1:19 AM, Home Box &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8137233840"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammed, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">We apologies you have to go through this with us. <br><br>As per the your chat with our agent you have asked about refund. Kindly note that we have escalated the issue to our management and they are looking into it and they will get back to you ASAP. <span style="background-color:initial;font-family:inherit;font-size:inherit">We request you to allow us some more time. </span>
</div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team<br>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571593